$.fn.extend({
	autoRun:function(a,b,c,d){
		$(this).animate(
			{marginTop:d},a,function(){
					$(this).css({marginTop:"0px"}).find("li").slice(0,b).appendTo(this);
			}).mousemove(function(){$(this).stop()})
	}
	
})

$(document).ready(function(){
	setInterval('$(".favorableDetail>ul").autoRun("700","4","marginTop","-25px")',800)
	setInterval('$(".favorableList>ul").autoRun("700","2",marginTop)',1000)

		
	}
)

